How can I connect if my server installed ModSecurity?

From Navicat Wiki
Jump to: navigation, search

Apply OS : Windows, Mac, Linux, iOS

Apply Navicat Product: Navicat for MySQL, Navicat for PostgreSQL, Navicat for SQLite, Navicat for MariaDB, Navicat Premium

Apply Navicat Version No. : Desktop version 10.x or above, iOS version 1.x or above


Windows, Mac & Linux

If your server installed ModSecurity, you can check the Encode outgoing query with base64 or Encode query as base64 option under HTTP tab in Connection Properties.

iOS

Go to HTTP Properties and turn on Encode with base64.